<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!--invite link-->
    <meta property="og:url" content="https://www.projectartha.com" />
    <meta property="og:type" content="Website" />
    <meta property="og:title" content="Project Artha" />
    <meta property="og:image" itemprop="image" content="https://www.projectartha.com/assets/images/GroupToken.png" />
    <!-- twitter invite link -->
    <meta property="twitter:card" content="summary">
    <meta property="twitter:site" content="https://www.projectartha.com">
    <meta property="twitter:title" content="Project Artha">
    <meta property="twitter:creator" content="Artha">
    <meta property="twitter:image:src" content="https://www.projectartha.com/assets/images/GroupToken.png">
    <meta property="twitter:domain" content="https://www.projectartha.com">

    <title>Project Artha</title>
    <link rel="shortcut icon" href="./assets/images/favicon.ico" />
    <link rel="stylesheet" href="./css/bootstrap.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/whitelist.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/common.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./assets/icon.css" crossorigin="anonymous" />
    <script src="./js/bootstrap.min.js" defer></script>
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap" rel="stylesheet">
  </head>
  <body>
    <div id="myModal1" class="modal-container">
      <div class="modal-body">
        <div onclick="handleClose(event)">
          <img src="assets/images/Closebtn.svg" class="landing__close1" />
        </div>
        
        <div class="row d-flex flex-column justify-content-center align-items-center h-100">
          <p id="text-msg"></p>
          <button onclick="handleClose(event)">OK</button>
        </div>
      </div>
    </div>
    <div class="bg-blur"></div>
    <nav class="navbar mt-3 navbar-expand-lg navbar-light mx-lg-150 mx-xl-150" >
      <div class="container-fluid ">
        <div class="navbar-brand">
          <a href="./index.html" style="text-decoration: none"><img src="./assets/images/ProjectArthas.svg"/></a>
        </div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-lg-end" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./artha-token.html">Artha Token</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link"href="https://projectartha.zendesk.com/hc/en-us" target="_blank">Docs</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./faq.html">FAQ</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./aboutUs.html">About</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank">
                <span class="btn-whitepaper">Whitepaper</span>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container">
          <div class="row">
            <div class="col d-flex justify-content-center ">
              <form class="form-container" id="form-container" action="">         
                <div class="row d-flex flex-column justify-content-center mb-5">
                  <div class="step-heading mb-2" style="text-align: center;">
                    <span class="title">USER INFO</span>
                    <span class="title">CRYPTO CURRENCY</span>
                    <span class="title">CRYPTO ADDRESS</span>
                  </div>
                  <div style="text-align:center">
                    <span class="step"></span>
                    <span class="step"></span>
                    <span class="step"></span>
                  </div>
                </div>
                <div class="formset" style="text-align: center" data-animation="scaleIn">
                  <div class="form-heading mb-2 ">
                    Your Mail Address
                  </div>
                  <input id="email" type="email" placeholder="Enter Your mail address"/>
                  <div class="btn-next d-flex justify-content-end align-items-center mt-4" onclick="nextPrev(1)">
                    <span class="mx-2">Next</span>
                    <img src="assets/images/rightArrow.svg"/>
                  </div>
                </div>
                <div class="formset"  style="text-align: center" data-animation="scaleIn">
                  <div class="form-heading mb-2">
                    Select Crypto Currency
                  </div>
                  <div class="container" style="padding: 0 56px;">
                    <div class="row">
                      <div class="col-6">
                        <div class="currency-container my-2" style="text-align: left"> 
                          <input id="BTC" type="radio" name="radio" value="BTC" />
                          <label for="BTC">BTC</label>
                          <span class="checkmark"></span>
                        </div>
                      </div>
                      <div class="col-6">
                        <div class="currency-container my-2" style="text-align: left">
                          <input id="ETH" type="radio" name="radio" value="ETH" />
                          <label for="ETH">ETH</label>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-6">
                        <div class="currency-container my-2" style="text-align: left">
                          <input id="Tether" type="radio" name="radio" value="ERC20 Tether" />
                          <label for="Tether">ERC20 Tether</label>
                        </div>
                      </div>
                      <div class="col-6">
                        <div class="currency-container my-2" style="text-align: left">
                          <input id="USDC" type="radio" name="radio" value="ERC20 USDC" />
                          <label for="USDC">ERC20 USDC</label>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="row d-flex justify-content-between btn-next mx-auto">
                    <div class="d-flex justify-content-start align-items-center mt-4" onclick="nextPrev(-1)">
                      <img src="assets/images/rightArrow.png"/>
                      <span class="mx-2">Back</span>
                    </div>
                    <div class="d-flex justify-content-end align-items-center mt-4" onclick="nextPrev(1); displayField()">
                      <span class="mx-2">Next</span>
                      <img src="assets/images/rightArrow.svg"/>
                    </div>
                  </div>
                </div>
                <div class="formset currency-address"  style="text-align: center" data-animation="scaleIn">
                  <div class="form-heading mb-4">
                    Currency Address
                  </div>
                  <div id="BTC-field" style="text-align: left; display: none" >
                    <img class="inputImg" src="assets/images/BTC.svg" />
                    <input class="inputField" id="BTC" placeholder="Enter BTC Address"/>
                  </div>
                  <div id="Tether-field" style="text-align: left; display: none">
                    <img class="inputImg" src="assets/images/Tether.svg" />
                    <input class="inputField" id="Tehter" placeholder="Enter Tether Address" style="padding-left: 50px; margin:0 48px; text-align: left!important;"/>
                  </div>
                  <div id="ETH-field" style="text-align: left; display: none">
                    <img class="inputImg" src="assets/images/ETH.svg" />
                    <input class="inputField" id="ETH" placeholder="Enter ETH Address" style="padding-left: 50px; margin:0 48px; text-align: left!important;"/>
                  </div>
                  <div id="USDC-field" style="text-align: left; display: none">
                    <img class="inputImg" src="assets/images/USDC.svg" />
                    <input class="inputField" id="USDC" placeholder="Enter USDC Address" style="padding-left: 50px; margin:0 48px; text-align: left!important;"/>
                  </div>
                  <div class="row d-flex justify-content-between btn-next mx-auto">
                    <div class="d-flex justify-content-start align-items-center mt-4" onclick="nextPrev(-1)">
                      <img src="assets/images/rightArrow.png"/>
                      <span class="mx-2">Back</span>
                    </div>
                    <div class="d-flex justify-content-center align-items-center" >
                      <div class="spinner-border text-primary" id="spinner" role="status" style="display: none">
                        <span class="sr-only">Loading...</span>
                      </div>
                    </div>       
                    <div class="d-flex justify-content-end align-items-center mt-4" onclick="submitData()">
                      <span class="mx-2">Submit</span>
                      <img src="assets/images/rightArrow.svg"/>
                    </div>
                  </div>
                </div>
              </form>
            </div>
          </div>
    </div>
    <div class="container-fluid footer mt-footer">
      <div class="row px-5 px-xl-0 pad-150">
        <div class="col-12 col-sm-6 col-lg-5 d-flex justify-content-center justify-content-sm-start align-items-sm-start mb-5">
          <img src="./assets/images/ProjectArthas(1).svg">
        </div>
        <div class="col-12 col-sm-6 col-lg-7 ">
          <div class="row d-flex justify-content-end">
            <div class="col-6 col-xl-3">
              <div class="nav-container">
                <div class="main">
                  About
                </div>
                <div><a href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank">Whitepaper</a></div>
                <div class="link"><a href="#">Careers</a></div>
                <span>Coming Soon</span>
              </div>
            </div>
            <div class="col-6 col-xl-3">
              <div class="nav-container last">
                <div class="main">
                  Others
                </div>
                <a class="link" href="#">Media</a>
                <span>Coming Soon</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row px-5 px-xl-0 pad-150 disclaimer top-border">
            <div class="col">
              <div>The information contained herein is intended to provide the recipients with general information about project artha and should not under any circumstances or laws/rules/regulations whatsoever, be construed as an offer to sell, or a solicitation of an offer to buy, any security or investment product. In considering any investment in project, you should and are advised to seek independent advice. Information provided may contain certain statements, estimates and projections that may be forward-looking statements. Readers are cautioned that actual results of any investments made</div>
            </div>
            <div class="col">
              <div>in project artha could differ materially from what may be expected and are cautioned not to place undue reliance on the information herein. Restricted for US persons and all sanctioned countries or any country where purchasing such assets are illegal. You are solely and entirely liable for checking laws in your local jurisdictions and indemnify project artha, it’s directors and officers of any claims against such offerings.</div>
            </div>
      </div>
    </div>
    <script type="text/javascript" src="./js/whiteList.js"></script>
  </body>
</html>
